# Generated by Django 2.2.17 on 2021-06-18 15:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0174_universitystaff_admin_team'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystaff',
            name='admin_team',
            field=models.CharField(default=None, max_length=100, null=True),
        ),
    ]
